Subject: Re: bug#72254: 29.4; Cannot yank media when image come from Gnome-shell screenshot

From: Robert Pluim <[email-masked]>
Date: Wed, 24 Jul 2024 12:50:26 +0200

>>>>> On Wed, 24 Jul 2024 17:29:54 +0800, Po Lu <[email-masked]> said:

    Po Lu> I would prefer to treat this as a bug in GTK by installing a workaround,
    Po Lu> perhaps in the spirit of:

That works for me (once I remove the '&' from `val' in the make_vector
call) on Fedora 40 with a pgtk emacs.

An x11 emacs on the same system doesnʼt need a similar fix. I guess
this is the GTK folks removing 'legacy' stuff.

Robert
--